Bug 143289 - [MAINTAINER] www/p5-AnyEvent-HTTPD: Fix broken dependency version
Summary: [MAINTAINER] www/p5-AnyEvent-HTTPD: Fix broken dependency version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-27 16:20 UTC by Mons Anderson
Modified: 2010-02-03 15:20 UTC (History)
0 users

See Also:


Attachments
p5-AnyEvent-HTTPD-0.84_1.patch (1019 bytes, patch)
2010-01-27 16:20 UTC, Mons Anderson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mons Anderson 2010-01-27 16:20:01 UTC
* Change dependency on Object-Event to PORTEPOCH=1
* Bump PORTREVISION since version number doesn't change

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-01-27 22:19:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-02-02 23:00:54 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool.
Comment 3 Dmitry Marakasov freebsd_committer 2010-02-03 01:24:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 Dmitry Marakasov freebsd_committer 2010-02-03 15:12:23 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 5 dfilter service freebsd_committer 2010-02-03 15:12:33 UTC
amdmi3      2010-02-03 15:12:19 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-AnyEvent-HTTPD Makefile 
  Log:
  - Fix broken dependency version
  
  PR:             143289
  Submitted by:   Mons Anderson <mons@cpan.org> (maintainer)
  
  Revision  Changes    Path
  1.4       +2 -3      ports/www/p5-AnyEvent-HTTPD/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"